Subject: Re: I-D ACTION:draft-chown-v6ops-unmanaged-connectivity-00.txt

From: Tim Chown <[email-masked]>
Date: Mon, 10 Nov 2003 17:52:44 +0000

On Sun, Oct 26, 2003 at 09:40:21PM +0100, JORDI PALET MARTINEZ wrote:
> 
> I think 1st p. of section 2. needs some clarification. Indeed: "Mechanisms only passing the NAT ... is replaced by an IPv6-aware
> box."
> Is wrong, in my point of view, or I'm misinterpreting it.

We'll reword that text, thanks.
 
> 2.2 typo: Protocol 41 forwarding
> 
> 3.1 Not sure to understand what do you mean with "Tunnels can be either unidirectional or bi-directional"

So something like the file delivery mechanism (flute) in mboned might be an
example, but I agree it is a rare case.
 
> I think one missing part on the document is to reinforce the unmanaged vs. managed protocols, pros-cons, billing/AAA, from the
> perspective of the ISP. If I'm an ISP willing to offer some kind of IPv6 services, this document could be a tool to look for the
> different alternatives.

We have the ISP management and also accountability.  Your suggestion could
be worked into one of those or be a new desirable property.

Cheers,
Tim